Контакты Поиск
25.06.2021 09:49
svsrus
 
Прошивать обязательно при наличии выхода в интернет на ХАБе?
25.06.2021 10:04
svsrus
 
И еще, коллеги, почему на работает запись RSA на ХАБе? Не хватает каких-то библиотек или потому что на линуксе этого сделать в принципе нельзя?
29.06.2021 19:47
newkid
 
Цитата:
svsrus И еще, коллеги, почему на работает запись RSA на ХАБе? Не хватает каких-то библиотек или потому что на линуксе этого сделать в принципе нельзя?
там старая библиотека librtpkcs11ecp.so, руки дойдут перепакую с новыми библиотеками u-trans
29.06.2021 21:05
newkid
 
Такая же проблема с этой же библиотекой и для i386
30.06.2021 13:31
nikollay23rus
 
Цитата:
nikollay23rus он новый получен вчера, сегодня были получены еще новые ключи, на этом же хабе я тестировал, полностью повторял порядок действий, и все работает. сверял версии токенов и все что там еще есть, они идентичны. позже я попаду на ту точку и попробую запустится с тем ключем, перезаписав RSA(раньше тоже пробовал). Обязательно отпишусь


что интересно, я с этим ключем заходил в егаис и успешно записывал RSA ключ
Проблема была с ключем
30.06.2021 19:45
newkid
 
30/06/2021
обновлен u-trans-4.2.0-2428-armhf.deb
обновлены дряйвера rutoken до версии 2.1.2 от 11.05.2021 (была проблема генерации RSA сертификат из УТМ-4)
добавлен репозиторий u-trans на бесплатном Амазоновском AWS

пакет с обновленными библиотеками для рутокен
https://storage.olegon.ru/supermag/Е...8-armhf.deb.7z
(135,26Мб)

https://storage.olegon.ru/supermag/Е...a-0.0.5.img.7z
(1231,53Мб)
https://storage.olegon.ru/supermag/Е...n-0.0.5.img.7z
(1231,5Мб)
02.07.2021 06:28
Виктор62
 
Проверил пакет и образ, сертификат RSA генерится, только не пойму в логе УТМ версия там и там 4.2.0b002427 даже после обновления пакетов в образе. При обновлении пакетов пишет, что устанавливается u-trans_4.2.0-2428_armhf.deb, а в логе УТМ после запуска версия 4.2.0b002427
02.07.2021 08:39
newkid
 
Цитата:
Виктор62 Проверил пакет и образ, сертификат RSA генерится, только не пойму в логе УТМ версия там и там 4.2.0b002427 даже после обновления пакетов в образе. При обновлении пакетов пишет, что устанавливается u-trans_4.2.0-2428_armhf.deb, а в логе УТМ после запуска версия 4.2.0b002427
Так и есть, это сборка 2427 переобозвал только пакет чтобы различать пакет со старыми и новыми драйверами rutoken, чтобы они не путались в репозитории.
02.07.2021 08:48
nikollay23rus
 
Цитата:
Виктор62 УТМ версия там и там 4.2.0b002427 даже после обновления пакетов в образе
Аналогичная ситуация, но вот после запуска УТМ не требовалось "обновить настройки"
02.07.2021 08:55
nikollay23rus
 
newkid, ФСРАР выложил новую версию УТМ 4.2.0-2440. Подскажи, правильно ли я понимаю, что я не могу просто взять, скачать .deb пакет с ФСРАР и установить его на хаб. Если это так, то подскажи направление куда почитать/изучить минимум для того, что бы смог это сделать и в целом как эта процедура выглядит

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.